Subject: Re: Application for job of Senior Tech Support Executive
From: HR Livesalesman <[email-masked]>
To: neha makin <[email-masked]>
Date: Mon, 9 Nov 2020 05:16:36 -0700 (MST)

https://bit.ly/3e3gdyK 

Please proceed with this test 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 7 Nov, 2020, at 22:12, neha makin <[email-masked]> wrote: 

Hello sir/mam 
I am applying for the post of Senior Tech Support Executive. I have worked for 3 years in Bharti Airtel as a Network Engineer in MPLS provisioning department. 
I am attaching my resume for your reference. 
Thanking you in anticipation 
Regards